html 
{
  min-height: 100vh;   
  margin: 0px;
  padding: 0px;
  width: 100%;
}
body
{
  min-height: 100%;
  width: 100%;
  position: fixed;
  top:0;
  background-image: url(img/beach.svg);
  background-position: top;
  background-size: cover;
}

.row
{
  flex-wrap: wrap;
  margin-right: -15px; 
  margin-left:-15px;
  display:flex!important;
}
.container-haut
{
  margin-left: 0;
  padding-left: 0;
}

/**************************************************** HAUT ************************************************/
/* MENU */
.container-menu{
  display: flex;
  flex-wrap: inherit;
  align-items: center;
  justify-content: space-between;
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-right: auto;
  margin-left: auto;
}

.navbar
{
    background: #0f6126f8;
    font-size: 12px;
    letter-spacing: 6px;
    text-transform: uppercase;
    font-weight: bold;
}
.navbar .navbar-nav
{
    display: inline-block;
    float: none;
    vertical-align: top;
    margin-left: 5vw;
}
.navbar .navbar-collapse
{
    text-align: center;
}
.navbar-brand{
margin-left: 20px;
padding-top: var(--bs-navbar-brand-padding-y);
padding-bottom: var(--bs-navbar-brand-padding-y);
margin-right: var(--bs-navbar-brand-margin-end);
font-size: var(--bs-navbar-brand-font-size);
color: var(--bs-navbar-brand-color);
text-decoration: none;
white-space: nowrap;
}
.navbar li a
{
    color: #ffffff !important;
}
.navbar-nav li a:hover, .navbar-nav li.active a
{
    color: #0f6126f8 !important;
    background-color: #ffffff !important;
}
.navbar-default .navbar-toggle
{
    border-style: none;
}
.dropdown-menu[data-bs-popper]
{
  background-color:#0f6126f8 ;

}
ul,ol
{
    list-style:none;
}
.marque
{
  margin-left: 0;
}
.rs1{
  height: 8vh;
  margin-left: 10px;
  margin-right: 15px;
}
.rs2{
  height: 8vh;
  margin-left: 10px;
  margin-right: 15px;
}
.rs1:hover{
  height: 10vh;
  transition-duration: 0.5s;
}
.rs2:hover{
  height: 10vh;
  transition-duration: 0.5s;
}

/**************************************************** BAS ************************************************/

footer
{
  display: flex;
  position: fixed;
}
#foot
{
  bottom: 0;
  position: absolute;
  min-width: 100%; 
  background: #0f6126f8;
  display: flex;
}
.inscription
{ 
  font-size: small;
  color: white; 
  text-align: center; 
  display: flex;
  align-items: center;
  margin-left: auto;
}
.logo
{
  text-align: end; 
  height: 25vh;
}
.logofooter
{
  height: 8vh;
  float: right; 
}
.logof
{
  display: flex;
  margin-left: auto;

}
#spacer {
  width: 100%;
  height: auto;
  margin-top: 140px; 
  margin-bottom: 300px; 
  position: relative;
  z-index: 1;
}
/**************************************************************Accueil*******************************************/
.ul.dropdown-menu.show
{
  color:#0f6126f8;
}
.heading 
{
  text-align: center;
  color: #0f6126f8;
  text-transform: uppercase;
  font-family: 'Berkshire Swash', cursive;
  font-size: 6.5vw;
  font-weight: 70;
}
.soustitre 
{
  font-family: "Indie Flower", cursive, sans-serif;
  padding-top: 50px;
  text-align: center;
  font-size: 5vw;
  color: #0f6126f8;
  line-height: 1.2;
  opacity: 0;
  -webkit-transition: opacity 2s ease-in;
  -moz-transition: opacity 2s ease-in;
  -o-transition: opacity 2s ease-in;
  -ms-transition: opacity 2s ease-in;
  transition: opacity 2s ease-in;
}
.soustitre :hover 
{
  cursor: grab;
}
.soustitre.load 
{
  opacity: 1;
}
.ml15 
{
  font-weight: 800;
  font-size: 3.8em;
  text-transform: uppercase;
  letter-spacing: 0.5em;
}
/**************************************************** codedéon *********************************************/
body.codedeon
{
  min-height: 100%;
    width: 100%;
    top: 0;
    background-image: url(img/beach.svg);
    background-position: top;
    background-size: cover;
    position: relative;
    margin-bottom: 60px; 
}
.code
{
  margin-left: 10px;
  padding-top: 20px;
}
/***************************************************contact form********************************************/
.body-contact
{
  position: relative;
}
.row
{
  width: 100%;
  margin-right: 0px;
  min-height: min-content;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-left: 5px!important;
}
.CONTACT
{
  text-align: center;
  color: #0f6126f8;
  text-transform: uppercase;
  font-family: 'Berkshire Swash',cursive;
  font-size: 5.5vw;
  padding-bottom: 4vh;
  padding-top: 5vh;
}
#contact-form 
{
  margin: 0 auto;
  width: 100%;
  color: #0f6126f8;
  font-weight: bold;
}
.cont
{
  padding-left: 0px;
  bottom: 0px;
  width: 100%;
  height: auto;
  position: absolute;
  padding-right: 0px;
  padding-bottom: 0px;
  color: white;
}
input[type=submit] 
{
  border: solid  1px  #0f6126f8;
  margin-bottom: 10px;
  float:none;
  padding: 15px;
  outline: none;
  border-radius: 7px;
  width: 120px;
  margin-block-start: 28px;
}
input[type=submit]:hover 
{
  border: solid  1px  #0f6126f8;
  margin-bottom: 10px;
  float:none;
  padding: 15px;
  outline: none;
  border-radius: 7px;
  width: 120px;
  margin-block-start: 28px;
  color: #fff;
  background-color: #0f6126f8;
}
input[type=text]
{
  border: solid  1px  #0f6126f8;
  margin-bottom: 10px;
  padding: 16px;
  outline: none;
  border-radius: 7px;
  width: 300px;
 
}
input[type=tel] 
{
  border: solid  1px  #0f6126f8;
  margin-bottom: 10px;
  padding: 16px;
  outline: none;
  border-radius: 7px;
  width: 300px;
}
input[type=password] 
{
  border: solid  1px  #0f6126f8;
  margin-bottom: 10px;
  padding: 16px;
  outline: none;
  border-radius: 7px;
  width: 300px;
}
input[type=email] 
{
  border: solid  1px  #0f6126f8;
  margin-bottom: 10px;
  padding: 16px;
  outline: none;
  border-radius: 7px;
  width: 300px;
}
#adresse
{
  border: solid  1px  #0f6126f8;
  margin-bottom: 10px;
  padding: 16px;
  outline: none;
  border-radius: 7px;
  width: 300px;
}   
.erreur
{
  text-align: center;
  color: red;
  margin-top: 10px;
}
label 
{
  display: inline-block;
  margin-bottom: 0.5rem;
}
textarea.form-control 
{
  height: auto;
}
.form-control 
{
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
textarea 
{
  overflow: auto;
  resize: vertical;
}
.formulaire
{
  margin-bottom: 60px;
}
footer.formcontact
{
  position:relative;
}
/*******************************************************QUI*****************************************/
body.qui
{
  background-image: url(img/dandelion.svg)!important;
  position: relative;
}
.container-qui
{
  margin-top: 14vh;
  background-color: rgb(162 231 223 / 66%);
  margin-bottom: 60px;
  
}
.titrequi
{
  text-align:center;
  font-family: 'Berkshire Swash', cursive;
  font-size: 5.5vw;
  font-weight: 70;
}
.photoMoi
{
  padding-top: 10px;
  margin-right: 5px;
  border-radius: 200px;
  size: 20vh;
}

/*******************************************************BLOG****************************************/
body.blog{
  background-color: rgb(186, 240, 186);
  background-image: initial;
  height: 100%;
  position: relative;
  
  
}
#container-blog{
min-height: 100vh;
display: flex;
box-sizing: border-box;
padding-bottom: 100px;
width: 100%;

}
#titre-blog{
  text-align: center;
  padding-top: 2vh;
}
.left-menu {
  background-color: rgb(186, 240, 186);
  color: white;
  width: 20%;
  display: inline-block;
  vertical-align: top;
}

.left-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.left-menu li {
  margin-bottom: 10px;
  color:rgb(41, 79, 53);
  font-weight: bold;
  cursor: pointer;
  text-align: center;
}

/*.left-menu a {
  color: rgb(41, 79, 53);
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
}*/

.right-menu {
  background-color: rgb(186, 240, 186);
  color: white;
  width: 20%;
  display: inline-block;
  vertical-align: top;
}

.right-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.right-menu li {
  margin-bottom: 10px;
  color:rgb(41, 79, 53);
  font-weight: bold;
  cursor: pointer;
  text-align: center;
}

/*.right-menu a {
  color: rgb(41, 79, 53);
  text-decoration: none;
  font-weight: bold;
  cursor: pointer;
}*/

.main-content {
  background-color: white;
  width: 60%;
  display: inline-block;
  vertical-align: top;
  padding-left: 8px;
  padding-right: 8px;
  flex: 0 0 70%;
  max-height: calc(100% - 50px);
  overflow: auto;
}
#spacerblog{
  height: 8vh;
  width: 70%;
  background-color: white;
  margin-left: 15%;
  padding-bottom: 50vh;
}
.carousel-open .main-content {
  display: none;
}
.carousel-control-next, .carousel-control-prev{
  position: fixed !important;
  top: 55vh!important;
  bottom: auto!important;
}
#carouselExampleIndicators{
  padding-top: 5vh;
}
.articles .row{
  padding-top: 5vh!important;
}
#btn{
  background-color: #000000;
}
.carousel-indicators{
  /*position: fixed !important;
  bottom: 15vh !important;*/
  position: relative;
  top: 20px;
}
.fullscreen {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: white;
  padding: 20px;
  z-index: 100;
}
.btn-dark{
  margin-top: 5vh!important;
  margin-bottom: 5vh;
}


/*******************************************************NATURO**************************************/
body.naturopathie
{
position: inherit;
height: 100%;
background-image: url(img/femme.svg);
}
.container-naturo
{
margin-left: auto;
margin-right: auto;
height:100%;


}
.title {
  font-size: 25px;
  color: #FFF;
  font-weight: bold;
  margin-bottom: 25px;
  padding-bottom: 6vh;

}

.item {
  margin: 40px 10px;
  background-color: #fff 0.5!important;
  box-shadow: 0 15px 35px #3232321a,0 5px 15px #0000001a;
  transition: transform 0.3s;
  transform: translate3d(0, -1px, 0);
}

.item:hover  {
  transform: translate3d(0, -10px, 0);
}

.item img {
  display: block;
  width: 100%;
  height: auto;
}


.item__body {
  padding: 25px;
}

.item__title {
  font-size: 30px;
  margin-bottom: 15px;
  font-weight: bold;
  color: #232323;
}

.item__description {
  color: #080707;
}

.items {
  position: relative;
}

/**
CAROUSEL
 */
.carousel {
  position: relative;
}

.carousel__container {
  transition: transform 0.3s;
  transform: translate3d(0, 0, 0);
}

.carousel__container::after {
  content: '';
  clear: both;
  display: table;
}

.carousel__item {
  float: left;
}


.carousel__next, .carousel__prev {
  position: absolute;
  width: 40px;
  height: 40px;
  background: #ffffff2c url(img/right.svg) center center no-repeat;
  background-size:  20px 20px;
  border-radius: 50%;
  top: 50%;
  margin-top: -20px;
  right: -20px;
  box-shadow: 0 15px 35px #3232321a,0 5px 15px #0000001a;
  cursor: pointer;
  transition: transform 0.3s, opacity 0.3s;
}

.carousel__next:hover, .carousel__prev:hover {
  transform: scale(1.2)
}

.carousel__prev {
  background-image: url(img/left.svg);
  right: auto;
  left: -20px;
}

.carousel__next--hidden, .carousel__prev--hidden {
  opacity: 0;
}

.carousel__pagination {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  display: none;
}

.carousel__pagination__button {
  background-color: #fff;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: inline-block;
  margin: 0 3px;
  box-shadow: 0 2px 5px #3232321a;
  transition: transform 0.3s;
  cursor: pointer;
}

.carousel__pagination__button--active, .carousel__pagination__button:hover {
  transform: scale(1.4);
}

@media screen and (min-width: 800px) {
  .carousel__pagination {
    display: block;
  }
}
.container
{
  overflow: auto;
}



/*******************************************************REFLEX**************************************/
.reflexologie {
background-image: url(img/pied.svg)!important;
}
.container-reflex {
  overflow-x: hidden;
  position: relative;
}

.bg {
  width: 100%;
  background-color: rgba(0, 255, 247, 0.5);
  opacity: 0.5;
}
.bg2 {
  width: 100%;
  background-color: rgba(0, 187, 255, 0.46);
  opacity: 0.5;
}
.ref {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style-type: none;
  padding: 0;
}
.refl {
  flex: 0 0 33.33%;
      padding: 20px;
      text-align: center;
}
#left {
  padding: 20px;
  margin: auto;
  max-width: 800px;
}
#right {
  padding: 20px;
  margin: auto;
  max-width: 800px;
  margin-bottom: 80px;
}
.refl img {
  width: 80px;
  height: 80px;
  margin-bottom: 10px;
}
.refl span {
  display: block;
  font-weight: bold;
  margin-bottom: 10px;
}
.refl p {
  font-size: 14px;
  color: #000000;
}
#animation{
  height: 100vh;
  position: absolute;
  overflow: auto;
  left: 0;
  right: 0;
  color: #000000;
  font-weight: bold;
}
.bg, .bg2 {
  background-repeat: repeat-x;
  background-position: 0 0;
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
  animation: none;
  height: 100%;
  padding: 20px;
}
.buttonPlay{
color: #000000;
background-color: #0bfb8f45;
font-weight: bold;
border-radius: 5px;
margin-left: 5px;
border: groove;
width: 70px;
height: 35px;
margin-left: 0;
box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);}
.buttonPlay:hover{
transform: scale(1.1);
background-position: -60px;
box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);}
.buttonPlay:active{
transform: scale(1);
box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);}

.buttonPause{
color: #000000;
background-color: #f81c0345;
font-weight: bold;
border-radius: 5px;
margin-left: 5px;
border: groove;
width: 70px;
height: 35px;
box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);}
.buttonPause:hover{
transform: scale(1.1);
background-position: -60px;
box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);}
.buttonPause:active{
transform: scale(1);
box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);}


/*******************************************************CGV*****************************************/
.cgv{
  padding-top: 8.5vh;
  margin: 15px;
}
.container-cgv{
  position: relative;
  margin: 15px;
}
#cgv{
  position: relative!important;
}
.titrecgv{
  text-align: center;
  margin-bottom: 6vh;
}
.liencgv{
  color: #e4bb69;
  margin-left: 5px;
  text-decoration: none;
  display: flex;
  flex-direction: column-reverse;
  justify-content: center;
}
.liencgv:hover{
  color: white;
  cursor: grab;
}
/*******************************************************MEDIAS**************************************/
@media (min-width: 992px)
{

  footer
{
  bottom: 0;
  min-width: 100%;
}
}
@media (min-width: 655px) and (max-width: 993px) 
{
.formulaire 
  {
  padding-top: 80px;
  }
  footer
{
  bottom: 0;
  min-width: 100%;
}
.d-flex{
  display: flex;
  justify-content: space-between;
}

  #contact 
  {
    overflow: scroll;
    color: red;
  }
  
}
@media (max-width: 655px) 
{
  #contact 
  {
    overflow: scroll;
  }
  .CONTACT 
  {
    padding-top: 60px;
  }
  .formulaire 
  {
    padding-top: 10px;
    width: 90%;
    height: 70%;
  }
  .container-reflex{
    margin-bottom: 40px;
  }
  .heading{
    font-size: 2.5em;
    margin-top: 80px;
  }
  footer{
    position: relative;
  }
  .footer_accueil{
    position:initial ;
  }
}
 

@media (min-width: 768px)
{
.col-md-12 
  {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (min-width: 768px)
{
.col-md-6
  {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .row {
    flex-direction: column !important;
  }
  .col {
    width: 100% !important;
  }
}
.d-flex{
  display: flex;
  justify-content: space-between;
}
.rs1{
  height: 5vh;
}
.rs2{
  height: 5vh;
}
.rs1:hover{
  height: 7vh;
  transition-duration: 0.5s;
}
.rs2:hover{
  height: 7vh;
  transition-duration: 0.5s;
}

/* Pour les tailles d'écran plus petites que 768 pixels */
@media screen and (max-width: 768px) {
  #container-blog {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    box-sizing: border-box;
    padding-bottom: 8vh;
  }
  .soustitre {
    font-weight: 700;
    font-size: 1.3em;
  }
  
  .main-content {
    width: 100%;
    order: 3;
    flex: 0 0 82%;
    max-height: calc(100% - 100px);
    overflow: auto; 
  }
  .left-menu, .right-menu {
    text-align: center;
    width: 100%;
    line-height: 0.8;
  }
  .right-menu{
    display: block;
    order:2;
  }
  .left-menu{
    order: 1;
    padding-bottom: 0;
    padding-top: 5px;
  }
}

/* Pour les tailles d'écran plus grandes que 768 pixels */
@media screen and (min-width: 769px) {
  #container-blog {
    flex-wrap: nowrap;
    display: flex;
  }
  
  .left-menu, .right-menu {
    padding-top: 7.5vh;
    line-height: 2.5em;
    font-size: larger;
  }
  
  .main-content {
    width: 70%;
  }
  
  .left-menu {
    width: 15%;
  }
  
  .right-menu {
    width: 15%;
    display: block;
  }
}


